main_cp_cb_data Struct Reference

## Data Fields

int | linknumber
char * | bindnetaddr
char * | mcastaddr
char * | broadcast
int | mcastport
int | ttl
int | knet_link_priority
int | knet_ping_interval
int | knet_ping_timeout
int | knet_ping_precision
int | knet_pong_count
int | knet_pmtud_interval
char * | knet_transport
struct qb_list_head | logger_subsys_items_head
char * | subsys
char * | logging_daemon_name
struct qb_list_head | member_items_head
int | node_number

## Detailed Description

Definition at line 111 of file coroparse.c.

## Field Documentation

## bindnetaddr

char* main_cp_cb_data::bindnetaddr

Definition at line 113 of file coroparse.c.

## broadcast

char* main_cp_cb_data::broadcast

Definition at line 115 of file coroparse.c.

## knet_link_priority

int main_cp_cb_data::knet_link_priority

Definition at line 118 of file coroparse.c.

## knet_ping_interval

int main_cp_cb_data::knet_ping_interval

Definition at line 119 of file coroparse.c.

## knet_ping_precision

int main_cp_cb_data::knet_ping_precision

Definition at line 121 of file coroparse.c.

## knet_ping_timeout

int main_cp_cb_data::knet_ping_timeout

Definition at line 120 of file coroparse.c.

## knet_pmtud_interval

int main_cp_cb_data::knet_pmtud_interval

Definition at line 123 of file coroparse.c.

## knet_pong_count

int main_cp_cb_data::knet_pong_count

Definition at line 122 of file coroparse.c.

## knet_transport

char* main_cp_cb_data::knet_transport

Definition at line 124 of file coroparse.c.

## linknumber

int main_cp_cb_data::linknumber

Definition at line 112 of file coroparse.c.

## logger_subsys_items_head

struct qb_list_head main_cp_cb_data::logger_subsys_items_head

Definition at line 124 of file coroparse.c.

## logging_daemon_name

char* main_cp_cb_data::logging_daemon_name

Definition at line 128 of file coroparse.c.

## mcastaddr

char* main_cp_cb_data::mcastaddr

Definition at line 114 of file coroparse.c.

## mcastport

int main_cp_cb_data::mcastport

Definition at line 116 of file coroparse.c.

## member_items_head

struct qb_list_head main_cp_cb_data::member_items_head

Definition at line 128 of file coroparse.c.

## node_number

int main_cp_cb_data::node_number

Definition at line 131 of file coroparse.c.

## subsys

char* main_cp_cb_data::subsys

Definition at line 127 of file coroparse.c.

## ttl

int main_cp_cb_data::ttl

Definition at line 117 of file coroparse.c.

The documentation for this struct was generated from the following file:

- coroparse.c